Subject: Re: GCC
From: [email-masked] (Earnie Boyd)

17 Oct 1997 03:53:09 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Wed, 15 Oct 1997 19:59:05 -0500 (CDT)
>To: Experts <[email-masked]>
>From: David Vang <[email-masked]>
>Subject: GCC
>
>To Whom It May Concern:
>
>I'm new to programming.  I just downloaded the GNU-WIN32 software, and 
I
>want to run gcc, but when I run gcc, it gives me an error  message 
saying, 
>        "mp3.c:1  No include path in which to find stdio.h
>        GCC.EXE:  Internal compiler error:  program cpp got fatal 
signal 33"
>
>Can anyone help me in trying to put a path for gcc to find the standard
>include files?  
>
>Thanks,
>
>David Vang
>E-Mail:  [email-masked]
>URL:  http://www.students.uiuc.edu/~d-vang/
>University of Illinois at Urbana-Champaign
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".